
/*---------------------------------------------------------------
	Force the location and bottom location of the 
	views slideshow module.
---------------------------------------------------------------*/


.views-slideshow-controls-bottom 
{
	float: left;
	margin: 15px;
}



.views-slideshow-controls-bottom .views-slideshow-pager-field-item
{
	float: left;
	margin: 3px 30px;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(51,102,153);
}

/*---------------------------------------------------------------
	Manage the location and colouration of the superfish
	menu. 
---------------------------------------------------------------*/

.block-superfish {
	position: absolute; /* position at bottom of header region */
	right: 0;
	bottom:0;  
}

block-superfish ul.sf-menu {
	background-color: transparent;
}

.block-superfish ul.sf-menu li {
	/* Fallback for web browsers that doesn't support RGBa */
	background: white;
	/* RGBa with 0.9 opacity */
	background: rgba(255, 255, 255, 0.9);
	/* For IE 5.5 - 7*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF, endColorstr=#7FFFFFFF);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7FFFFFFF, endColorstr=#7FFFFFFF)";
	margin: 0 2px;
	border-radius: 8px 8px 0 0;
}

.block-superfish ul.sf-menu li:hover {
	background: rgba(225,225,225, 0.9);
}

.block-superfish ul.sf-menu li a {
	color: rgb(51,102,153);
	font: 13px/13px "Helvetica Neue",Helvetica,Arial,sans-serif;
	padding: 10px;
	text-decoration: none;
}

.block-superfish ul.sf-menu li ul {
	margin-top: 3px;
}

.block-superfish ul.sf-menu li ul li {
	border-radius: 0;
}

/*---------------------------------------------------------------------------------------
	Reduce the pad on title and margin to make to lift in all away from the menu
---------------------------------------------------------------------------------------*/
 
#name-and-slogan {
    float: left;
    padding-top: 25px;
    margin: 0 0 30px 15px;
}

/*---------------------------------------------------------------------------------------
	Reduce the size of the title slightly to give room for the email address
	in the header area.
---------------------------------------------------------------------------------------*/

#site-name {
    font-size: 1.6em;
    color: #686868;
    line-height: 1;
}

/*---------------------------------------------------------------------------------------
	Slogan (email address, etc) should not be italized and needs no vertical margin
---------------------------------------------------------------------------------------*/

#site-slogan {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.92em;
    margin-top: 0px;
    word-spacing: 0.1em;
    font-style: normal;
}

/*-------------------------------------------------------
	Turn off bread crumbs
-------------------------------------------------------*/

#breadcrumb {
	display: none;
} 
#breadcrumb-region .breadcrumb {
	display: none;
}



/*---------------------------------------------------------------
	Table backgrounds should not be grey 
---------------------------------------------------------------*/

table tr {
  background: none
}

/*---------------------------------------------------------------
	Override text to be the same as is used in tables
---------------------------------------------------------------*/

p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 0.85em;
}

h1 {
   font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
   color: rgb(51,102,153);
}

td {
    font-size: 1.2em;
}

li {
    font-size: 0.85em;
}

